:root {
    --ss-color-107666: #3A5AA1;
    --ss-color-107667: #BE7635;
    --ss-color-107666-dark: #214188;
    --ss-color-107667-dark: #a55d1c;
}


:root {
  --ss-title-font-family: 'Nobile', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-size: 20px;
}


.post-button {

    border-style: none;

  border-radius: 7px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://images.unsplash.com/photo-1533628635777-112b2239b1c7?ixid=M3w1NzQ5OTV8MHwxfGFsbHx8fHx8fHx8fDE3NzM4NjYzODJ8&ixlib=rb-4.1.0&utm_source=siteswan&utm_medium=referral&utm_campaign=api-credit&w=1920);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

